@charset "utf-8";
/* ===================================================================
	CSS information
	file name  :  baselayout.css
	style info :  header&side&footer style
	date:2013.01.30
=================================================================== */

/*--- change device --- */
.pc {
	display: block;
}
.sp {
	display: none;
}

/*------------------ clearfix ------------------*/

#header:after,#header_right:after,#headnavBlock:after,#headnav:after,#gnav ul:after,.fade:after,#main:after,#sns:after,#foot_bnr:after,#footer:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	}
#header,#header_right,#headnavBlock,#headnav,#gnav ul,.fade,#main,#sns,#foot_bnr,#footer{
	display: inline-block;
	min-height: 1%;
	/* escape MacIE5 \*/
	display: block;
	/* escape MacIE5 */
	 }
/* escape MacIE5 \*/
* html #header,* html #header_right,* html #headnavBlock,* html #headnav,* html #gnav ul,* html .fade,* html #main,* html #sns,* html #foot_bnr,* html ,#footer{height: 1%;}
/* escape MacIE5 */


/*------------------ base layout ------------------*/

body{text-align:center;color:#333;line-height:1.3;background-color:#EBF5FA; min-width: 958px;}
a{color:#0066cc;text-decoration:none;}
a:hover{text-decoration:underline;}

#wrapper{width:100%;text-align:left;background:url(../img/share/bg_wrapper.gif) repeat-x;}
#container{width:100%;margin:0 auto;background-color:#fff;}
#contents{width:670px;float:right;}
#main{padding:25px 25px 60px 15px;min-height:400px;width: 958px; margin: 0 auto; box-sizing: border-box;}




/*------------------ header ------------------*/
/*#header{padding: 15px 0; box-sizing: border-box; background: rgb(20,98,136);background: linear-gradient(175deg, rgba(20,98,136,1) 0%, rgba(9,29,62,1) 40%, rgba(9,29,62,1) 100%);}*/
#header{padding: 15px 0; box-sizing: border-box; background: rgb(20,98,136);background: linear-gradient(175deg, rgba(20,98,136,1) 0%, rgba(9,29,62,1) 40%, rgba(9,29,62,1) 100%);}

#header {
	background: url(../img/share/pc-header-line.png),linear-gradient(175deg, rgba(20,98,136,1) 0%, rgba(9,29,62,1) 40%, rgba(9,29,62,1) 100%);
	background-repeat: no-repeat;
	background-position: left top;
}

#header .header-inner { width: 958px; margin: 0 auto; }
#header #logo{float:left; margin: 5px 0 0;}
#header #header_right{width:600px;float:right;}
#header #header_right #headnavBlock { display: flex; justify-content: flex-end; align-items: center; }
#header #headnav{float: right; overflow: hidden; order:1;}
#header #headnav li{float:left;line-height:1; margin: 0 10px 0 0; padding: 7px 0; box-sizing: border-box;}
#header #headnav li:last-child{margin: 0;}
#header #headnav li a { color: #fff; transition: .2s; padding: 0 0 0 8px; background-image: url(../img/share/header-menu-arrow.png); background-position: left center; background-repeat: no-repeat; }
#header #headnav li a:hover { opacity: 0.8; text-decoration: none; }
#header .intramural{float:right; order: 2; margin: 0 0 0 10px;}
#header .intramural a {text-align: center; display: block; width: 80px; border: 1px solid #ccc; padding: 5px; box-sizing: border-box; border-radius: 4px; background: rgb(255,255,255); background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%); color: #000; transition: .2s;}
#header .intramural a:hover { opacity: 0.8; text-decoration: none; }
#header .searchBox{float:right;width:220px;height:26px;overflow:hidden;}
#header .searchBox .searchform{position:relative;}
#header .searchBox .keywords {width: 149px;height: 18px;background: url(../img/share/bg_search.jpg) no-repeat;border: none;padding: 4px; color: #333;}  
#header .searchBox .searchBtn {  position: absolute;  top: 0;  left: 157px; } 

#header .header-block-bottom {
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	margin: 20px 0 0;
}
#header .snsBox {
	margin: 0 10px 0 0;
}
#header .snsBox ul li {
	float: left;
	margin: 0 8px 0 0;
}
#header .snsBox ul li img {
	width: 26px;
	height: auto;
	transition: .2s;
}
#header .snsBox ul li img:hover {
	opacity: 0.8;
}


#header .sp-search-box {
	display: none;
	height: 0;
	overflow: hidden;
}


/*------------------ gnav ------------------*/
#gnav {
	width: 100%;
	background-color: #091d3e;
	border-top: 1px dotted #fff;
}
#gnav > ul {
	display: flex;
	width: 958px;
	margin: 0 auto;
}
#gnav > ul > li {
	position: relative;
	margin: 0 auto;
	float: none;
	z-index: 1000;
}
#gnav > ul > li > a {
	display: block;
	text-align: center;
	color: #fff;
	padding: 16px 0;
	box-sizing: border-box;
	border-bottom: none;
	font-size: 110%;
	font-weight: bold;
	transition: .2s;
}
#gnav > ul > li > a:hover {
	text-decoration: none;
	background-color: #fed734;
	color: #091d3e;
}

/* fadeの設定 */
.nav div.fade{
	margin-top:5px;
	position: absolute;
	overflow:hidden;
	padding: 15px;
	top: -100em;
	background-color: rgba(9,29,62,0.9)
}


.nav li:hover div,
.nav li.sfHover div{
	top: 45px;
}


.nav01 a.parent,.nav02 a.parent,.nav03 a.parent,.nav04 a.parent,.nav05 a.parent,.nav06 a.parent,.nav07 a.parent{width:120px;}
.nav08 a.parent{width:118px;}
/* 各ナビゲーションごとの表示位置 */
.nav02 div.fade,.nav03 div.fade,.nav04 div.fade,.nav05 div.fade{ left: 0; width: 310px; }
.nav05 div.fade{ left:-250px; }
.nav07 div.fade{ width: 440px; left:-170px; }

.nav div.fade ul{
	float: left;
	width: 145px;
	color:#fff;
}


.nav  div.fade ul li{
	float: none;
	position: static;
	padding:5px 0;
	width:100%;
}

.nav  div.fade ul li a{
	padding:1px 0 1px 16px;
	background:url(../img/share/icon_arrow_04.png) no-repeat 0 2px;
	color:#fff;
	display:block;
}

.nav div.fade ul li ul{
	float: none;
	width: 130px;
	padding-left: 15px;
}


.nav ul li a:link,
.nav ul li a:visited,
.nav ul li a:hover,
.nav ul li a:active{
	clear: both;
	display: block;
}

.nav div.fade ul li a{
	padding:1px 0 1px 16px;
	background:url(../img/share/icon_arrow_04.png) no-repeat 0 2px;
	color:#fff;
}

.nav02 div.fade {
	width: 350px;
}

.nav .nav03  div.fade{
	width:480px;
}

.nav .nav03  div.fade ul{
	width:235px;
}

.nav .nav03  div.fade ul li ul{
	width:220px;
}

.nav .nav04  div.fade {
	width:180px;
}

.nav .nav04  div.fade ul{
	width:160px;
}

.nav .nav05  div.fade{
	width:600px;
}

.nav .nav06  div.fade{
	width:200px;
}

.nav .nav06  div.fade ul{
	width:200px;
	padding-left:15px;
}

.nav .nav06  div.fade ul li ul{
	width:180px;
}

.nav .nav05  div.fade ul{
	width:260px;
	padding-left:30px;
}

.nav .nav05  div.fade ul li ul{
	width:245px;
}

.nav .nav07  div.fade ul{
	width:215px;
}

/*------------------ sp nav ------------------*/
.sp-nav {
	display: none;
	height: 0;
	overflow: hidden;
}
.sp-header-bottomlinks {
	display: none;
}

/*------------------ side ------------------*/

#side{width:230px;float:left;}
#side #sns{margin-bottom:12px;}
#side #sns li{float:left;line-height:0;margin-right:6px;}
#side .bnr{margin-bottom:10px;}
#side .slidePanel{margin-bottom:10px;}
#side .slidePanel .open{cursor: pointer;padding-bottom:2px;}
#side .slidePanel .slideBox{display:none;}
#side .slidePanel .slideBox li{margin-bottom:1px;line-height:0;}
#side .slidePanel .slideBox li a{padding:10px 25px 10px 18px;background:#F5F5F5 url(../img/share/ico_arrow_02.gif) no-repeat 212px 11px;line-height:1.2;color:#333333;font-weight:bold;display:block;text-decoration:none;}
#side .slidePanel .slideBox li a:hover{background-color:#CCCCCC;}


/*------------------ foot_nav ------------------*/
.footer-nav-wrapper {
	width: 100%;
	padding: 20px 0;
	box-sizing: border-box;
}
.footer-nav-inner {
	width: 958px;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
}
.footer-nav-block {
	width: 240px;
	float: left;
	margin: 0;
	border-right: 1px solid #ccc;
	box-sizing: border-box;
	padding: 0 15px;
}
.footer-nav-block:last-child {
	margin: 0;
	border-right: none;
}
.footer-nav-block a {
	color: #000;
	text-decoration: none;
}
.footer-nav-block a:hover {
	text-decoration: underline;
}
.footer-nav-block .footer-nav-section {
	margin: 0 0 50px;
}
.footer-nav-block .footer-nav-section:last-child {
	margin: 0;
}

.footer-nav-head {
	display: block;
	margin: 0 0 10px;
	border-left: 3px solid #091d3e;
	padding: 2px 0 2px 6px;
	font-weight: bold;
	font-size: 105%;
}
.footer-nav-head a:hover {
	text-decoration: none;
}

.footer-nav-block ul p {
	margin: 0 0 5px;
}
.footer-nav-block ul {
	width: 100%;
	list-style: none;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}
.footer-nav-block ul li {
	margin: 0 0 5px;
}
.footer-nav-block ul.footer-nav-list-child {
	padding: 0 0 0 15px;
}


/*------------------ foot_bnr ------------------*/

#foot_bnr{background-color:#DFDFDF;padding:20px 0px;}
#foot_bnr ul {width: 958px; margin: 0 auto;}
#foot_bnr li{float:left;line-height:0;padding:0 24px 0 0;}
#foot_bnr li:last-child{padding: 0;}


/*------------------ footer ------------------*/

.totop-btn {
	display: none;
	position: fixed;
	bottom: 50px;
	right: 50px;
	opacity: 0.8;
}
.totop-btn img {
	width: 60px;
	height: 60px;
}

#footer{padding:20px 0;box-sizing: border-box; background-color: #091d3e;}
#footer .footer-inner { width: 958px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between; }
#footer .logo{justify-content: flex-start;}
#footer .copyright{justify-content: flex-end;font-size:93%; color: #fff;}


/* ----------------- responsive ----------------- */
/* start */
@media all and (max-width: 680px) { 

	/*--- change device --- */
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}

	body {
		padding: 0;
		min-width: auto;
	}
	#container {
		width: 100%;
		border: none;
	}
	#gnav {
		display: none;
	}
	#header {
		width: 100%;
		height: 95px;
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		align-items: center;
		justify-content: space-between;
	  background: linear-gradient(175deg, rgba(20,98,136,1) 0%, rgba(9,29,62,1) 40%, rgba(9,29,62,1) 100%);
	  z-index: 10000;
	}
	#header .header-inner {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		display: flex;
		align-items: center;
	}
	#header #logo {
		width: 65%;
		margin: 0;
		justify-content: flex-start;
	}
	#header #logo a img {
		max-height: 50px;
		max-width: 100%;
	}
	#header #header_right {
		display: none;
	}
	#header .intramural {
		display: none;
	}

	#header .sp-right-block {
		width: 35%;
		justify-content: flex-end;
		display: flex;
		padding: 0 0 0 13px;
		box-sizing: border-box;
	}
	#header .sp-right-block .btn-search {
		width: 40px;
		height: 50px;
		background-image: url(../img/share/sp-search-btn.png);
		background-size: auto 50px;
		background-position: center center;
		background-repeat: no-repeat;
		margin: 0 10px 0 0;
	}
	#header .sp-right-block .btn-menu {
		width: 40px;
		height: 50px;
		background-image: url(../img/share/sp-menu-btn.png);
		background-size: auto 50px;
		background-position: center center;
		background-repeat: no-repeat;
	}
	#header .sp-right-block .btn-menu.opened {
		background-image: url(../img/share/sp-menu-btn-c.png);
	}

	#header .sp-search-box {
		width: 100%;
		height: auto;
		position: absolute;
		left: 0;
		top: 70px;
		display: none;
		padding: 10px;
		box-sizing: border-box;
		background-color: #091d3e;
		z-index: 10001;
	}
	#header .sp-search-box form {
		display: flex;
	}
	#header .sp-search-box input[type="text"] {
		width: calc(100% - 35px);
		height: 30px;
		margin: 0 5px 0 0;
		box-sizing: border-box;
		font-size: 16px;
	}
	#header .sp-search-box input[type="image"] {
		width: 30px;
		height: 30px;
	}


	#main {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}
	#contents {
		width: 100%;
		float: none;
	}

	#side {
		display: none;
	}


	/*------------------ sp nav ------------------*/
	.menu-opened {
		height: 100%;
		overflow: hidden;
	}
	.sp-nav {
		display: none;
		position: relative;
		height: calc(100vh - 95px);
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 10001;
	}
	.sp-nav-bg {
		display: block;
		width: 100%;
		height: calc(100vh - 95px);
		background-color: rgba(0,0,0,0.6);
		overflow-y: hidden;
		z-index: 10002;
	}
	.sp-nav-inner {
		display: block;
		width: 70%;
		height: calc(100vh - 95px);
		position: absolute;
		top: 0;
		right: 0;
		overflow-y: scroll;
		background-color: #324C74;
		z-index: 10003;
	}
	.sp-nav-listhead {
		display: block;
		padding: 15px 20px 15px 10px;
		box-sizing: border-box;
		color: #fff;
		border-bottom: 1px solid #fff;
		font-size: 110%;
		font-weight: bold;
		background-image: url(../img/share/sp-menu-down.png);
		background-position: center right;
		background-repeat: no-repeat;
	}
	.sp-nav-listhead.opened {
		background-image: url(../img/share/sp-menu-up.png);
	}
	.sp-nav-listhead-single {
		border-bottom: 1px solid #fff;
		font-weight: bold;
	}
	.sp-nav-listhead-single a {
		display: block;
		padding: 15px 20px 15px 10px;
		box-sizing: border-box;
		color: #fff;
		font-size: 110%;
	}
	.sp-nav-inner ul {
		list-style: none;
		display: none;
		background-color: #1A3159;
	}
	.sp-nav-inner ul li {
		border-bottom: 1px solid #fff;
	}
	.sp-nav-inner ul li a {
		display: block;
		padding: 15px 20px 15px 25px;
		box-sizing: border-box;
		color: #fff;
		font-size: 110%;
	}

	.sp-nav-bottom-wrapper {
		margin: 10px 0 100px;
	}
	.sp-nav-bottom-wrapper ul {
		display: flex;
		flex-wrap: wrap;
		list-style: none;
		font-size: 90%;
		background-color: #324C74;
	}
	.sp-nav-bottom-wrapper ul li {
		width: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		border-bottom: none;
		box-sizing: border-box;
	}
	.sp-nav-bottom-wrapper ul li a {
		width: 100%;
		height: 100%;
		text-align: center;
		padding: 10px;
		box-sizing: border-box;
	}

	.sp-nav-inner .sp-nav-sns {
		padding: 10px;
		border-bottom: 1px solid #fff;
		box-sizing: border-box;
	}
	.sp-nav-inner .sp-nav-sns ul {
		width: 100%;
		display: inline-block;
		text-align: center;
		background-color: #324C74;
	}
	.sp-nav-inner .sp-nav-sns ul li {
		display: inline-block;
		margin: 0 10px 0 0;
		border-bottom: none;
	}
	.sp-nav-inner .sp-nav-sns ul li:last-child {
		margin: 0;
	}
	.sp-nav-inner .sp-nav-sns ul li a {
		background-image: none;
		padding: 0;
	}

	.sp-nav-inner .sp-nav-sns ul li a img {
		width: 40px;
		height: auto;
	}

	.sp-header-bottomlinks {
		display: block;
		width: 100%;
		height: 25px;
		background-color: #091d3e;
		left: 0;
	}
	.sp-header-bottomlinks ul li {
		float: left;
		width: 50%;
		box-sizing: border-box;
		text-align: center;
		color: #fff;
	}
	.sp-header-bottomlinks ul li a {
		display: block;
		color: #fff;
		padding: 4px;
		box-sizing: border-box;
	}


	/*------------------ foot_nav ------------------*/
	.footer-nav-wrapper {
		display: none;
	}

	#foot_bnr {
		padding: 10px;
		box-sizing: border-box;
	}
	#foot_bnr ul  {
		width: 100%;
	}
	#foot_bnr ul li {
		width: 50%;
		float: left;
		padding: 5px;
		box-sizing: border-box;
	}
	#foot_bnr ul li:last-child {
		padding: 5px;
	}
	#foot_bnr ul li img {
		width: 100%!important;
		height: auto!important;
	}

	.totop-btn {
		position: fixed;
		bottom: 20px;
		right: 20px;
	}
	.totop-btn img {
		width: 40px;
		height: 40px;
	}

	#footer {
		padding: 20px 5px;
		box-sizing: border-box;
		text-align: center;
	}
	#footer .footer-inner {
		width: 100%;
		padding: 0;
		box-sizing: border-box;
		display: block;
	}
	#footer .logo {
		float: none;
		margin: 0 0 10px;
	}

}
/* end */

